 .infinite-carousel .list{
                width:1170px;
                height:100px;
                overflow:visible;
            }
            .infinite-carousel .viewport{
              width:1170px;
              height:100px;
              overflow:hidden;
            }
            .itemqq{
                width:180px;
                height:100px;
                text-align: center;
                vertical-align: middle;
                line-height: 200px;
                margin-right:10px;
                float: left;
                /*display: inline-block;*/
            }
            .r{
                background-color: red;
            }
            .g{
                background-color: #cf5;
            }
            .b{
                background-color: blue;
            }
     .carousel-control{width:5% !important;opacity:0.3 !important;}